all: true
source-map: true
produce-source-map: false
exclude-after-remap: false
# uncomment when ready to fail on not met coverage
# check-coverage: true
reporter:
  - 'text-summary'
  - 'html'
report-dir: './.nyc_output/coverage'
include:
  - 'src/**'
exclude:
  - 'src/main/entities/**'
watermarks:
  statements: [80, 95]
  branches: [80, 95]
  functions: [80, 95]
  lines: [80, 95]
per-file: false
